Live Helper Chat support forum.. Old google groups forum can be found here

You are not logged in.

Announcement

#1 2017-08-03 15:39:25

Almost_cool
Member
Registered: 2017-08-03
Posts: 5

About to update for the first time what to look out for?

Hi, I'm about to update LHC for the first time. I browsed the information on this page : https://livehelperchat.com/article/view/63. I've also found out that PHP has to be at least version 5.6. Are there other issues that people often have that aren't listed on the LHC article? Furthermore, is there a risk of losing all my data when updating? Thanks in advance and sorry for the very vague question.

Offline

#2 2017-08-03 15:41:11

PeopleInside
Administrator
From: Italy
Registered: 2014-04-10
Posts: 3,592
Website

Re: About to update for the first time what to look out for?

Hi Almost_cool,
welcome in the live helper chat forum.
Before update made a full backup of LHC folder and database so if something went wrong you can resume the previous version.
You need a good PHP minimum 5.6 last PHP version is 7.1

Hope it helps
smile


lol PeopleInside - Live helper chat - free limited forum support!
wink For commercial support or GitHub [see FAQ here]
ops If you want to support this open source project, just donate [see support page]
glasses Something wrong with the forum? [contact a superhero]

Offline

#3 2017-08-03 15:45:51

Almost_cool
Member
Registered: 2017-08-03
Posts: 5

Re: About to update for the first time what to look out for?

Thank  you for the very prompt response. Yes, a backup makes sense. Are there other requirements except the PHP version?

Offline

#4 2017-08-03 15:48:51

PeopleInside
Administrator
From: Italy
Registered: 2014-04-10
Posts: 3,592
Website

Re: About to update for the first time what to look out for?

Maybe not.


lol PeopleInside - Live helper chat - free limited forum support!
wink For commercial support or GitHub [see FAQ here]
ops If you want to support this open source project, just donate [see support page]
glasses Something wrong with the forum? [contact a superhero]

Offline

#5 2017-08-03 15:53:35

Almost_cool
Member
Registered: 2017-08-03
Posts: 5

Re: About to update for the first time what to look out for?

I found this page: https://livehelperchat.com/requirements-84a.html so at the very least it requires that Mysql is at the version 5 or higher.

Offline

#6 2017-08-03 16:15:04

PeopleInside
Administrator
From: Italy
Registered: 2014-04-10
Posts: 3,592
Website

Re: About to update for the first time what to look out for?

Old software is very dangerous.
You have to have a normal updated server. It's all smile


lol PeopleInside - Live helper chat - free limited forum support!
wink For commercial support or GitHub [see FAQ here]
ops If you want to support this open source project, just donate [see support page]
glasses Something wrong with the forum? [contact a superhero]

Offline

Board footer